<?php
$z[0]=Array("field","海东地区特早熟玉米,海东地区特",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","自2008年以来，海东地区农业技术推广站从河北、山西、宁夏等省区引进饲用特早熟玉米、菜用特早熟玉米、粮饲两用型特早熟玉米共33个品种，在平安县三合镇湾子、寺台两村的8亩浅山地利用全膜双垄集雨栽培技术进行特早熟玉米的引种试验。 通过两年的实验筛选有11",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","海东地区特早熟玉米_化隆回族自治县特产海东地区特早熟玉米",358,451);
$z[2][4]['name']="title";
$z[3]=Array("field","",453,492);
$z[3][4]['name']="writer";
$z[4]=Array("field","",494,533);
$z[4][4]['name']="source";
$z[5]=Array("field","",535,575);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　　　自2008年以来，地区农业技术推广站从、、等省区引进饲用特早熟玉米、菜用特早熟玉米、粮饲两用型特早熟玉米共33个品种，在平三合镇湾子、寺台两村的8亩浅山地利用全膜双垄集雨栽培技术进行特早熟玉米的引种试验。\n</p><p>　　　　通过两年的实验筛选有11个品种可以成熟，亩产量600公斤左右，与小麦相比每亩可增收500元以上，而且玉米秸秆是很好的牲畜饲料，这为省广大山区农民降低养殖成本，促进农业增效，增加农民收入寻到了一条可行之路。\n</p><p>　",577,1051);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L4924950-4R51.gif",1053,1137);
$z[7][4]['name']="litpic";

?>